package com.ssj.service.kmt.arrange.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class CurCalendarDto  implements Serializable {

 	private static final long serialVersionUID = 1L;
    
    private String arrangeDate;
    
    private Integer week;
    
    private Integer isOpen=1;
  
    private List<CurCalendarIntervalDto> intervalList=new ArrayList<CurCalendarIntervalDto>();

	public String getArrangeDate() {
		return arrangeDate;
	}

	public void setArrangeDate(String arrangeDate) {
		this.arrangeDate = arrangeDate;
	}

	public Integer getWeek() {
		return week;
	}

	public void setWeek(Integer week) {
		this.week = week;
	}

	public Integer getIsOpen() {
		return isOpen;
	}

	public void setIsOpen(Integer isOpen) {
		this.isOpen = isOpen;
	}

	public List<CurCalendarIntervalDto> getIntervalList() {
		return intervalList;
	}

	public void setIntervalList(List<CurCalendarIntervalDto> intervalList) {
		this.intervalList = intervalList;
	}

	
}
